Fast Browser is a powerful Web Browser, can open up to 180 homepages at the same time. We're excited about the great new way to surf the web and hope you'll enjoy the efficiency this new browser has to offer.
To get started browsing the internet using Fast Browser, start the program file FastBrowser.exe using a shortcut on the start menu or your desktop.


Keyboard Shortcuts

The following keyboard shortcuts are available for use in Fast Browser:

F5 | Refresh the active browser tab
ESC | Stop loading the active browser tab
ALT + Left Arrow | Navigate the active browser tab back one step
ALT + Right Arrow | Navigate the active browser tab forward one step
F3 | Show tabs list bar
F8 | Add the current site to rubbish list
Ctrl+F8 | Edit rubbish list
F11 | Toggle full-screen mode
Ctrl+Tab | Display the next web page.
Ctrl+Shift+Tab | Display the previous web page.
Ctrl+A | Select all content in the current web page.
Ctrl+C | Copy the selected content to the clipboard.
Ctrl+D | Add to favorites
Ctrl+F | Find in current page
Ctrl+N | Open a new tab at current site
Ctrl+O | Open URL input dialog
Ctrl+S | Save current page
Ctrl+V | Paste the content in the clipboard.
Ctrl+W | Close current browser tab
Ctrl+X | Copy the selected content to the clipboard and delete them.
Ctrl+1 | Open search bar
Ctrl+2 | Open favorites bar
Ctrl+3 | Open history bar
Ctrl+4 | Open link list bar
Ctrl+5 | Open group list bar
Ctrl+6 | Open tab list bar
Ctrl+7 | Open mini notepad bar
Ctrl+8 | Open local files bar
Ctrl+9 | Open cookie management bar
Alt+Home | Set the active tab to your home location
Alt+D | Socus URL address input edit


With tabs work, You can open up to 180 visible websites at the same time in the same window, Quickly set download options, such as picture, sound, movie, or even the SCRIPT. Fast Browser will show each homepage's download progress at Switch Tab.

Select the way you like to manage the opening homepages:

(1)SwitchBar: on the bottom. Open men: View|SwichBar. It can adjust each tab's length. When you open a new homepage, it shows the download progress in the tab's caption. You can deal something about the homepage through the SwitchBar's PopupMenu.
(3)TabsBox: on the left, click the LIST toolbutton to open. It has some flexible methods to manage the homepages.
(4)Tabs Menu: at menu: Go|Tabs
(5)Keyboard: Ctrl+Tab Key for next page, Ctrl+Shift+Tab Key for prior page.


There are more than 500 Search Engines and 100 Search Categories embeded in FastBrowser, You can search many web engines at the same time:

(1)Normal Search: input the search string, and press return key, it will search all the engines you preset at the same time. The search Edit's dropdown list is the preset engines, you may change it at the Search Panel.
(2)Click Search: click one engine from the list , FastBrowser will open the only engine at once.
(3)Menu Select: select which category and search engine you like from the Search Menu.


(1) Search from Address Input Bar: input your search string, press SHIFT key and return key, Fast Browser will show the search result of Yahoo! press ALT key and return key, you'll see the search result of Google.

(2) Search from Searching Bar: input your search string, press return, Fast Browser will submit it to the default search engine. To change the default engine, just click the pick button on left of this bar.

(3) Customize your pick engines: Open the search panel, select a engine from our database (over than 500 engines in it), click "add to pick".


Casual Browsing will show you an unexpect site each time. You can try to surf the web in a random way, find new things everyday. Also, you can select your interested field.


You can translate a homepage in various language. Fast Browser support translation between 36 languages, include online homepage translation and text translation (Pro version only)

Supportted languages : English, French, German, Italian, Portuguese, Spanish, Chinese (Simple and Traditional), Japanese, Russian. Some special languages may need to be translated twice to meet you request.

Supportted translate engines : Go, Elingo, Lycos, NetAt, ReadWorld.


(Pro version only) Fast Browser use TTS & MS Agent technology, so it can speak homepage's content in different tones and ACTIONS. Supports english only in current version.
Installation:
(1)Voice Engine : In Windows 2000 or Windows ME, you can directly use the voice engine. In other lower version of windows, you need to install the voice engine, you can download it from Microsoft.com or FastBrowser.net.
(2)Agent Characters : There are many characters available in Internet, The "Speak Options Tab" in "Options Window" has a download homepage for you.


You can open many useful homepages at the same time.

(1)Create a new group: open the sites you like, then save them as a new group(Menu: Group|Create New).
(2)Organize the group: use the Groups Panel(Menu: Group|Organize).
(3)Add a link to a group: Click Add button in Group window.


(Pro version only) Power Group function allows you to login to all your Internet discussion groups, Email servers or other websites just by a click.

Tips: Open the URL Monitor Window, and login to your website, you'll see the submitted parameters in the Monitor Window. If you want to add it to your power group, just open the New Group Item Window, and select the url and parameters from a simple drop combo box. That's all, ideal for power users!


URL filter can show only the urls you like to you. So you'll sufffer no loss of any useful URL and improve your browsing efficiency.


Pro version has 3 skins for you: Classic, Broken and Solaris.

You can disable or enable the skin frame at any time.

(1)Back Image: There isn't any back image by default. You can add a beautiful picture as a background(Menu: Tools|Skin|Select Back Image...), can also set to the Internet Explorer synchronously.
(2)Disable Skin: If you don't like the skin, or thank it make the program slower, you may drop it(Menu: Tools|Skin|Disable Skin)
(3)Enable Skin: Of course, you can reset the skin. We'll provide many beautiful skins at the FastBrowser.net(Menu: Tools|Skin|Enable Skin).


New Browser: Open new browser tab
New Blank: Open new blank tab
New Home: Open new browser tab and go home.
New Current: Open new browser tab and go current url.
Open Url...: Open url from Internet
Open Files...: Open files from local harddisk
Save As: Save the current homepage
Save All: Quickly save all opening homepages's html file.
Edit With NotePad: Edit the html soure with notepad
Page Setup: Setup the printer's page
Print: Print the homepage
Print Preview: Preiew the homepage(IE5.5 or higher)
Propertes: Show the homepage's propertes
Work offline: work offline
Exit: close FastBrowser


Cut: Cut from seleted text
Copy: Copy from selected text
Paste: Paste to selected unit
Select All: Select all content from homepage
Find on this page: Find on homepage

(Pro version only)

Copy and Speak: Copy from selected text and speak.
Speak: Speak all text in current homepage

More Select: More options for voice function


Show Favorites: show the Favorites panel
Show History: show the History panel
Show Search: show the Search engines panel
Show Groups: show the Group panel
Show Tabs: show the Tabs list panel
Show Links: show the Links list panel
Show Mini Notepad: show the Mini Notepad
Switch Tab: show or hide the Switch Tab
Status Bar: show or hide the status bar
Customize Visible Icons: Edit the visible icon list
Icon Text: show or hide the toolbutton's caption
Font Size: change the homepage's font size
Source File: view the homepage's source file
Fullscreen: show the window in full screen state(F11)


Add to favorites: Add the current homepage to favorites
Organize favorites: Organize the favorites
Open All Favorites: Open all favorites in the same level


(Pro version only) Show surf history, the content is similar to the history list panel.


Translate homepage from a language to another
More Translate...: Customize tranlate menus from up to 36 languages translation.
Text Translate...(Pro version only) : Open text translate window, translate the text you input to other language.


Create New: create new group to save the opening homepages's link list
Organize: organize the groups


List all search categories and search engines embedded in FastBrowser


Forward: Navigate homepage forward
Back: Navigate homepage back
Prior Page: Change Tab to Prior Page
Next Page: Change Tab to Next Page
Stop Current: Stop current homepage
Stop All: Stop all opening homepages
Stop All - Keep Current: Stop all opening homepages except current
Refresh: Refresh current homgepage
Refresh All: Refresh all opening homepage
Refresh All - Keep Current: Refresh all opening homepage except current
Close Current: close the current homepage
Close All: close all opening homepage
Close All - Keep Current: close all opening homepage except current
Go Homepage: Navigate to default homepage


Select open tab from Tabs Menu quickly, or reopen the closed tabs from here.

Reopen: Reopen the closed tabs.
Clear history list: Clear closed tabs list


Scan all links: Scan all links in current homepage, show each url's create date, file size and other information.
Export Favorites: Export IE(Fast Browser)'s favorites.
Import Favorites: Import other favorites to IE(Fast Browser)
Add To Rubbish List: Can't open a special link in future surf
Edit Rubbish Page List: Edit the rubish pages list
Send Link By Mail: Create new mail with current url.
Mail: Run mail client program than install in current system
Register As Default Browser: Register FastBrowser as the default browser
Restore Old Defautl Browser: Restore the old default browser
Skin State
Disable Skin: Disable Fast Browser's Skin
Enabled Skin: Enabled Fast Browser's Skin
Set Back Image: Set a background image to FastBrowser
Clear Back Image: Clear background image
Set With Internet Explorer: Set or Clear background image with IE
Language: Change interface's language
Fast Browser Options: Set Fast Browser's options
Internet Option: Internet Explorer setting


Help: Open help html file
FastBrowser Home Page: Open FastBrowser's homepage
Suggestions to Deveoper: send suggestions or comments mail to developer
Check New Version: check FastBrowser's new version
Update Search Engine: Update the search engines database
Register...: Open register form
About...: Open about form


  • Tabs PopupMenu

"": The caption of current homepage
Lock Title: lock current tab's caption
Add To Favorites: Add current homepage to favorites
Add To Rubish List: Add current url to rubish list
Add To Group: Add current url to a group
Delete From Gruop: Delete current url from a group
Refresh: refresh the homepage
Stop: stop the homepage
Close All - Keep Current: close all opening homepage except current
Close This Page: close current homepage

  • Search Engine List

Search information from Internet.
Preset search category and search engines

  • Favorites List

List the favorites

  • History List

List Surf History

  • Groups List

organize the groups

  • Tabs List

mangement opening homepages

  • Links List

List urls in current homepage, can set filter option.

  • Mini Notepad

Write down something here when you surf the web, or collect informations by dragging text from a homepage.


Fast Browser 4.0 Update

Update core browsing engine
Support Internet Explorer 6
Support Windows XP

Add Popup Killer - Disable Popup Window automatically
Add Back/Forward history list
"New Page" menu add "From Clipboard"
Add send shortcut to desktop
Add open search url in a new page option
Add menu buttons setting supoort (orders and visible)
Add press ctrl+shift or ctrl+alt to open input url in a new page

(Pro version only)
Add two XP Scheme Skins.
Add Enhanced search bar (From Google): add "Search in Site", "Search Images", "Search Groups", "Search Dictionary", "Stock Quotes" buttons.
Add "Page Info" menu: "Similar pages", "Translate to english", "Backward Links", "Cached Snapshot of Page"
Add Highlight/Find keywords in a page
Update PowerGroup, add "Add to group" menu and more flexible operations to Group work
Add "Browse in same page", "Browse in a new page" in Go Dropdown Menu
Add "Keep current page on top" option button

(Fixes)
Message Box can't show all text in Skin mode
Browsing in new page doesn't check an empty Tab

¡¡

Fast Browser 3.8 Update

Add Coolbar, toolbar and Icons setting support
Add Quick Menu for FastBar
 Add Search favorites button
Add Alt+D to active URL input edit
Update Mini-Notepad: auto save text
Update Links Filter: allow to open all selected links at once
Adjust new tab's position for favorites
 Adjust search bar

(Fixes)
Tab caption doesn't refresh if close the first tab
 Favorites Bar show an useless item
An initialization error in American English speaking
Read-only bug in URL address input edit
"Page Setup" doesn't work

Fast Browser 3.7 Update

Add Tabs Color scheme support
Add Tabs Order change support (Drag the tab or set it in Tabs Panel)
Add download language package menu
Add full text balloon option for voice function
Update PowerGroup

Fast Browser 3.6 Update

Voice function support up to 10 languages now: English, Dutch, French, German, Italian, Japanese, Korean, Portuguese, Russian, and Spanish (Wooh!)
Support two kinds of voice engines: Male and Female
Refresh online translation data, now we pick out the fastest engines for you.

Fast Browser 3.5 Update

Add Tabs Position setting
Add setting if Double Click to close a tab

Allow to save a mini-notepad file as another format (not only .txt)

Update setup program (don't overwrite your group files)
Update help document

Set Default mini tabs count : 6
Fix a sort bug in opening last urls

(Pro version only)
Add power group, ideal for power users!
Add URL Monitor Window

Add open with IE
fix a bug that view source menu doesn't work

Fast Browser 3.4 Update

Add edit with FrontPage

Add export homepage's images
Add clear all search history / search key
Improve Links Filter
Improve Setup program
Update setting of search engines and translations

Fast Browser 3.3 Update

Add links and email address export
Add favorites search
Add client program call
Add secure homepage flag
Add forbid popups by pressing CTRL key
Add start homepages for a group
Simplify mini notepad
Improve the speed of cookies list refresh
Update forbid javascript error

(Pro version only)
Add secure management
Add safe browsing mode (from safeweb.com)
Add search and translate from address url input
Add Broken and Solaris skins.

Fast Browser 3.2 Update

Add Cookies/Cache Manage, can filter, change or delete cookies.
Redesign reopen menu
Sort favorites panel item
Sort all level search menu item
Update translation engine data
Hide top stauts text when show statusbar

Fast Browser 3.1 Updates

Finish the improvement of Voice function:
(1)Support Windows 2000 and Windows Me now!
(2)Support more Characters, up to 29 different characters' download available, enjoy!
(1)Support more flexible control for voice and animations when Speaking.
Add Local File List function, easy to browse files in local disk.
Add Start Group Setting, can customize your start open homepages now.
Add Forbid Javascript Error Window, close the Javascript error automaticlly.
Update Search Engines.

Fast Browser 3.0 Update

Normal verion published as a freeware(Base on Conducent Ad-service).
Add Voice function, support Microsoft Agent & TTS Technology, can speak english homepage for you.
Add Text Translate function, translate your input text to various languages(Total 36 translate engines).
Add Mini Notepad, drag and collect the important information from homepages.
Add Reopen closed tabs Menu.
Customize "Open All Favorites" menu.
Add "Search All Pick Engines" Menu, "Scan all links" Menu, "Stop All - Keep Current" Menu, "Refresh All - Keep Current" Menu, "Close All - Keep Current" Menu.
Optimize the Favorites menu's length automaticly, Optimize Tabs Manager.

Fast Browser 2.51 Update

Add Multi-Language Interface Support, Fast Browser can support most of language and charset now. just need to download and copy the language package to path "FastBrowser\language\".
Add Translation Languages: English -> Russian, English -> Japanese, French -> Italian, French -> German, French -> Russian, German -> French, German -> Italian, German -> Russian, Italian -> French, Italian -> Spanish, Italian -> German, Italian -> Russian, Russian -> French, Russian -> German, Russian -> English, Spanish -> Italian, Japanese-> English
reset default Domain Completion: after input a url(or a keyword), press "Ctrl+Enter" auto complete "www." and '.com" domain, "Shift+Enter" auto search Yahoo, "Alt+Enter" auto search Google.
Add Double click to close current tab.
No more updates, just make fb as an international language version.

Fast Browser 2.5 Update

Add Auto Refresh, can refresh each homepage in a certain interval. It is simple to use and very useful when you read a stock exchange info or other sites that refresh quickly.
Add Translation Languages: add Chinese(Simpel and Traditional) to English, Chinese to Japanese, Simple Chinse to Traditional Chinese. Now you can try to surf the far east websites in a translation to English.
Optimize Scan function, now can show earch urls connect state(active or dead link), and even the name of the server. It is useful to get details about your favorite website or validate every download URL in a download site.
Fix the errors: (1)Close rubbish link.(2)Long Favorites Menu can't show steady.(3)Close tab from Tabs List Box.(4)The fatal OLE Handle error cause by Javascript.window.close().

Fast Browser 2.4 Update

Add "Scan" button, can check all urls in a homepage and show each url's create date, file size, link state(active or dead).
Add disable or enable the skin menu: "Tools|Skin State|Enable/Disable Skin".
Add customize toolbar's visible icons window.
Add favorites on new tab option.
Sort search categrorites.
Fix the error that makes a mish-mash of the user's window color when the user doesn't happen to be using the default windows color scheme(thanks for ZDNet editor's suggestions)

Fast Browser 2.3 Update

Add Search Tree, simplify the Internet search, but still keep the PowerSearch function.
Improve Search History, can remember all your searching and locate the history from the Cache firstly.
Improve Links Analyze, add serial no, and reduce the flashing when refresh url list.
Add Welcome Flash, :)

Fast Browser 2.2 Update

Add Casual Surfing function, it will kill your dullness and show you an unexpected website each time.
Add Links Analyze function, find out and open the links in a homepage quicklier and easier.
Add Fullscreen Mini Window, navigate the tabs in full screen state.
Add Options Window, Set Fast Browser's options .
Add Mail Menu, History Menu, Import/Export Favorites Menu.
Improve default PowserSearch's Efficiency, search Internet powerfully.

Fast Browser 2.1 Update

Add PowerSearch function, improve the search efficience.
Add Random Navigation, surf the good web sites randomly .
Add Mini navigate bar, manage all opening homepage easily.

Fast Browser 2.0 Update

Add skin funtion for FastBrowser. It'll be the most beautiful browser, you can even put on a fond picture for it.
Add online translation (can translate website in English, French, German, Italian, Portugese, Spanish and Chinese).
Add search menu, lets the web search selection more easier and precisely.
Add group and tabs menu, make your surf more efficiently.

Fast Browser 1.01 Update

Add new search method, make your web search easier.
Add skin support, can change the Windows Explorer's ban skin at the same time.
Add restore old default browser menu.
Fix some errors when open more than 100 homepages, make the browse easies.

Fast Browser 1.0 publish


Fast Browser is being released as Shareware, which is a method of marketing software that allows users to try out the software before buying it.

If after trying Fast Browser you like the program and want to use it, please register your copy. We thanks for your support to our development!

Purchase URL:

Normal Version $19.95

Pro Version $29.95

All Products

Difference between Normal Version and Pro Version:

Items | Pro Version | Normal Version
Voice Function | Yes |
Safe Browse Mode | Yes |
Security Management | Yes |
Power Group | Yes |
URL Monitor Window | Yes |
Text Input Translation | Yes |
Auto Refreh Homepages | Yes |
3 Skins | Yes |
Multi-Tab Browsing | Yes | Yes
Power Search | Yes | Yes
Casual Browsing | Yes | Yes
Multi-Language Translation | Yes | Yes
Website Scan | Yes | Yes
Links Filter | Yes | Yes
Quick Download setting | Yes | Yes
Cookies Management | Yes | Yes
Mini notepad | Yes | Yes
Quick Save | Yes | Yes

Limitions in unregistered version:

1) Can open no more than 10 homepages at the same time

2) Can't search all the engines at the same time

3) Show a popup window while startup

4) After 15 times running, show a popup window before open a new homepage

FAQ:

What happens after I send in the order?

You will receive an email confirming your order shortly after sending the online order form. Then, within 24 hours, you will receive a second email with your registration information to get started!

If you're an old version's registered user and have question in updating to new version, please email us at registrationproblems@fastbrowser.net. Please include your ORDER ID , name, address, email address, and order confirmation number (if you have it). We will be happy to help you.

How do I buy Fast Browser with a check or money order?

Easy... Just send a check or money order for the Registration fee to:
Qwerks.com Inc
1648 West Willow Drive
Kaysville, UT 84037
USA

Be sure to include the words "Fast Browser", your complete name and address, phone number, and E-mail address.

¡¡

Order By Phone?

¡¡

To order by phone, please call 1-888-282-5887 during normal business hours. A sales person at Qwerks, Inc. will ask for your credit card number and will give you registration information.


Comments@fastbrowser.net

Send us your comments! We'd love to hear from you!

RegistrationProblems@fastbrowser.net

If you do not get your registration code in a timely manner..or if you've lost it, please let us know. Please include your name, address, email address, and order confirmatiom number(if you have it). We will be happy to help you.

TechSupport@fastbrowser.net

Please read the FAQ and write if you have Addtional questions or problems.

Marketing@fastbrowser.net

Currently Fast Browser is only distributed on the Internet. If you are interested in exchanging links with us, or would like to help us with physical distribution, promotion in software compilations, or business cooperation, kindly let us know! We are open to various levels of cooperation.


help fils
Getting Start
Use Tips
Multi-Tab Browsing
Searching Internet
Quick Search
Casual Browsing
Translation
Voice Function
Groups Work
Power Group
URL Filter
Skins
Details
File Menu
Edit Menu
View Menu
Favorites Menu
History Menu
Translate Menu
Group Menu
Search Menu
Go Menu
Tabs Menu
Tools Menu
Help Menu
others
What's new
Purchase
Contact


Message 470 of 604 | Previous | Next [ Up Thread ] Message Index
Msg #
From: paul_dow@n...
Date: Mon Jan 29, 2001 11:45pm
Subject: Re: <DIV> replaced by <P>

Thanks again for your help Kurt. I have now solved my problem.